<?php

define("TAX_REPORTS_MODULE_DIR","./modules/taxreports");
define("TAX_REPORTS_MODULE_DIR_ADMIN","../modules/taxreports");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;
include_once(TAX_REPORTS_MODULE_DIR_ADMIN . '/taxreports.functions.php');

if($action == "taxsummary"){
	include_once(TAX_REPORTS_MODULE_DIR_ADMIN . '/taxreports.taxsummary.php');
}
if($action == "functions"){
	include_once(TAX_REPORTS_MODULE_DIR_ADMIN . '/taxreports.functions.php');
}
?>